/* badge color bs3 hackery, will need change for bs4 */
/* http://stackoverflow.com/questions/18730116/twitter-bootstrap-3-0-how-do-i-badge-badge-important-now */
.label-as-badge {
    border-radius: 1em;
}

.mdm-scrollable-div
{
    height: 100%; 
    overflow: auto;
}
.mdm-scrollable-panel {
  margin-right: 1em;
}

.mdm-nested-panel {
  margin-top: 1em;
  margin-left: 1em;
}

.mdm-panel-body {
    margin: 1em;
}
.mdm-job-panel-heading {
    line-height: .9;
}
.mdm-pillblock {
    margin: 1em 2em 1em 2em ;
}
.mdm-pill {
    font-size: 90%;
    margin: .1em;
    line-height: 2em;
}
.mdm-pill a {
    color: #DDD;
}